#menuu1882
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1883,#u1886
{
	background-color: transparent;
	position: relative;
}

#u1888-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u1886:hover #u1888-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u1932,#u1933
{
	background-color: transparent;
	position: relative;
}

#u1934-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u1933:hover #u1934-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u1939,#u1940
{
	background-color: transparent;
	position: relative;
}

#u1943-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u1940:hover #u1943-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u1946,#u1949
{
	background-color: transparent;
	position: relative;
}

#u1950-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u1949:hover #u1950-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u1960,#u1963
{
	background-color: transparent;
	position: relative;
}

#u1966-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u1963:hover #u1966-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u1886.MuseMenuActive #u1888-4 p,#u1933.MuseMenuActive #u1934-4 p,#u1940.MuseMenuActive #u1943-4 p,#u1949.MuseMenuActive #u1950-4 p,#u1963.MuseMenuActive #u1966-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

